QTI0000 - Bug #2447

Debian10.12-QT0 0 -qEhgraphi 0000000000000

08/11/2022 03:50 PM - dj Li

Status: Resolved
Priority: Normal
Assignee: dj Li
Category:

Target version:

Start date:
Due date:

% Done:

Spent time:

Estimated time:

08/11/2022

100%
0.00 hour
0.00 hour

Description
Related issues:

Related to QTOO00D - Bug #2449: Debian10.12-QTI0-qEhgraph:000000000000000

Resolved

08/12/2022

History

#1 - 08/11/2022 05:11 PM - dj Li

- Subject changed from Debian10.12-QT0000000000000000 to Debian10.12-QTN0 -qEhgraphi 0000000000000

#2 - 08/12/2022 02:44 PM - dj Li

- Related to Bug #2449: Debian10.12-QT0 1 -qEhgraph00000000000000 added

#3 - 08/17/2022 02:58 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100

04/04/2025

1/2
